Bug 733295 - problems with webcam Logitech
Summary: problems with webcam Logitech
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 11:49 UTC by Jan Teichmann
Modified: 2012-02-27 23:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-27 23:47:15 UTC


Attachments (Terms of Use)
dmesg after the camera crashed (14.09 KB, text/plain)
2011-08-25 11:49 UTC, Jan Teichmann
no flags Details

Description Jan Teichmann 2011-08-25 11:49:16 UTC
Created attachment 519819 [details]
dmesg after the camera crashed

Description of problem:
The webcam always makes some trouble. It works fine in 50% of the cases. In the other 50% I have problems as crashing or hanging video. The problems occur with different programs such as skype, gtalk, cheese empathy

Version-Release number of selected component (if applicable):
kernel 2.6.40.3-0.fc15.i686.PAE

lsusb:
Bus 001 Device 005: ID 046d:0991 Logitech, Inc. QuickCam Pro for Notebooks

How reproducible:
too often ;)

Comment 1 Josh Boyer 2011-10-10 18:44:55 UTC
Looking at the attached dmesg, it seems you've suspended and resumed and the errors show up after resume.  Is that accurate?  Do you have issues with the camera from a cold boot/reboot or do they only show up after a suspend/resume?

Comment 2 Josh Boyer 2012-02-27 23:47:15 UTC
There were a few fixes for Logitech webcams that went into later updates.  If you are still seeing this problem on 2.6.42.7 or newer, please open a new bug with relevant details.


Note You need to log in before you can comment on or make changes to this bug.